@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-image: URL("../images/bjs-background.png");
	background-repeat: no-repeat;
	background-position: top center;
}

.top-logo {
	padding: 125px 0px 0px 0px;
	display: block;
    margin-left: auto;
    margin-right: auto;
}

.centered-image {
  display: block;
  margin-left: auto;
  margin-right: auto;
}


.phone {
	padding: 0px;
    float: right;
}

.phone-box {
  margin: auto;
  width: 70%;
}
